a {
  color: #6E4784;
  transition: 0.3s ease-out;
  -webkit-text-decoration-skip: objects;
  text-decoration: none;
}

:visited {
  color: #6E4784;
}

a:hover,
a:focus {
  color: #6E4784;
}

a:active {
  color: #6E4784;
}
a:active:not(.button) {
  background-color: transparent;
}

a:active,
a:hover {
  outline-width: 0;
}

@media print {
  :link,
  :visited {
    text-decoration: none;
  }
  a[href]::after {
    content: " (" attr(href) ")";
    font-weight: normal;
    font-size: 16px;
    text-decoration: none;
  }
  a[href^="javascript:"]::after,
  a[href^="#"]::after {
    content: "";
  }
}
a.black-button {
  padding: 12px 24px;
  padding: 0.75rem 1.5rem;
  margin-right: 12px;
  margin-right: 0.75rem;
  display: inline-block;
  border-radius: 40px;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 18px;
  line-height: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  background-color: #222222;
  color: #FFFFFF;
}
a.black-button:hover {
  background-color: #6E4784;
  color: #FFFFFF;
}

a.outline-button {
  padding: 12px 24px;
  padding: 0.75rem 1.5rem;
  margin-right: 12px;
  margin-right: 0.75rem;
  display: inline-block;
  border: 2px solid #6E4784;
  border-radius: 40px;
  background-color: #FFFFFF;
  color: #222222;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 18px;
  line-height: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  cursor: pointer;
}
a.outline-button:hover {
  background-color: #6E4784;
  color: #FFFFFF;
}

a.green-outline-button {
  padding: 6px 24px;
  padding: 0.375rem 1.5rem;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 18px;
  line-height: 1.125rem;
  font-weight: 600;
  cursor: pointer;
  text-transform: uppercase;
  border: 1px solid #6E4784;
  border-radius: 20px;
  color: #6E4784;
  transition: color 0.3s ease-out, background-color 0.3s ease-out;
}
a.green-outline-button:hover {
  background-color: #6E4784;
  color: #FFFFFF;
}

.more-link {
  padding: 24px 0px;
  padding: 1.5rem 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.more-link a {
  padding: 6px 24px;
  padding: 0.375rem 1.5rem;
  display: inline-block;
  border: 1px solid #6E4784;
  border-radius: 50px;
  background-color: transparent;
  color: #6E4784;
  font-weight: 500;
  cursor: pointer;
  transition: color 0.3s ease-out, background-color 0.3s ease-out;
}
.more-link a:hover, .more-link a:focus {
  background-color: #6E4784;
  color: #222222;
}

.white-links a {
  color: #FFFFFF;
}
.white-links a:hover, .white-links a:focus {
  color: #FFFFFF;
}
